<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Column</key>
	<string>Add Column</string>
	<key>Add Row</key>
	<string>Add Row</string>
	<key>Clear</key>
	<string>Delete</string>
	<key>Cut</key>
	<string>Cut</string>
	<key>Delete Column</key>
	<string>Delete Column</string>
	<key>Delete Row</key>
	<string>Delete Row</string>
	<key>Drag</key>
	<string>Drag</string>
	<key>Paste</key>
	<string>Paste</string>
</dict>
</plist>
